uuid: 8178b56e-0b70-41a3-a5ba-791040db3598
langcode: fr
status: true
dependencies:
  module:
    - gdpr_consent
id: gdpr_consent_agreement.gdpr_consent_agreement.long_description
field_name: long_description
entity_type: gdpr_consent_agreement
bundle: gdpr_consent_agreement
label: 'Description longue'
description: "Texte affiché quand l'utilisateur clique pour obtenir plus de détails."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
